body {
	background-image: url(../fondos/body-masinfo.gif);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #FEE1B9;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	width: 655px;
	font-family: Arial, Helvetica, sans-serif;
}
#contenedor {
	padding: 0px;
	width: 655px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#menusuperior {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 960px;
	background-image: url(../fondos/f-menu-superior.png);
	height: 53px;
	background-repeat: no-repeat;
	background-position: -4px top;
	z-index: 1;
}

#menusuperior ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menusuperior ul li {
	margin: 0px;
	list-style-type: none;
	float: left;
	font-size: 12px;
	line-height: 26px;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
}
#menusuperior ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}
#menusuperior ul li a:hover {
	color: #CE3224;
}





#cabecera {
	float: left;
	width: 920px;
	background-image: url(../fondos/f-cabecera.png);
	height: 160px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: -27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 5;
	text-align: left;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}

#destacados-superiores {
	padding: 20px;
	float: left;
	width: 915px;
	background-image: url(../fondos/f-destacados-superiores.png);
	height: 201px;
	background-repeat: no-repeat;
	z-index: 1;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#destacados-superiores-ofertas-contenedor {
	padding: 0px;
	float: left;
	width: 223px;
	height: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#destacados-superiores-ofertas {
	background-image: url(../fondos/f-destacados-superior2.png);
	padding: 10px;
	float: left;
	height: 178px;
	width: 203px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 3px;
	text-align: left;
	z-index: 1;
}
#destacados-superiores-ofertas h1 {
	font-size: 14px;
	font-weight: normal;
	color: #9b8d06;
	line-height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#destacados-superiores-ofertas p {
	font-size: 11px;
	color: #333;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#destacados-superiores-ofertas-opciones {
	background-image: url(../fondos/f-opciones.png);
	padding: 0px;
	float: left;
	height: 23px;
	width: 185px;
	margin-top: -16px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	z-index: 5;
	background-repeat: no-repeat;
	text-align: left;
}

#destacados-superiores-ofertas-opciones p {
	padding: 0px;
	z-index: 5;
	text-align: left;
	color: #FFF;
	font-weight: bold;
	margin: 0px;
	line-height: 30px;
	font-size: 14px;
}
#opciones-medio {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#opciones-medio2 {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 3px;
}
#ofertasespecialesopciones-reserva {
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: 20px;
	width: 22px;
}
.ofertasespecialesopciones-op {
	margin: 0px;
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}


#opciones-medio2 p {
	margin: 0px;
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}




.bordefotorojo {
	border: 1px solid #D33C22;
}

#cuerpo {
	float: left;
	width: 655px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#cuerpo-left {
	float: left;
	padding: 0px;
	width: 645px;
	text-align: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.contactenosinput {
	background-image: url(../fondos/f-input-suscribir.png);
	padding: 5px;
	height: 22px;
	width: 178px;
	background-repeat: no-repeat;
	border: 0px none #FEE1B8;
	background-color: #FEE1B8;
	margin: 0px;
}

#cuerpo-right {
	float: left;
	width: 305px;
	padding: 0px;
	margin: 0px;
}
#cuerpo-right-contacto {
	background-image: url(../fondos/f-contactenos.png);
	padding: 15px;
	float: left;
	height: 165px;
	width: 273px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#cuerpo-right-contacto h1 {
	padding: 0px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#cuerpo-right-contacto p {
	padding: 0px;
	font-size: 14px;
	color: #E05516;
	text-align: left;
	margin: 0px;
}
#cuerpo-right-contacto a {
	color: #E05516;
	text-decoration: none;
}
#cuerpo-right-contacto a:hover {
	color: #000;
	text-decoration: none;
}






#cuerpo-left h1 {
	padding: 0px;
	color: #9b8d06;
	font-size: 26px;
	line-height: 36px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

#cuerpo-left h2 {
	padding: 0px;
	color: #666;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#cuerpo-left p {
	padding: 0px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	line-height: 16px;
}
#cuerpo-left p a {
	color: #CD2208;
	text-decoration: none;
}
#cuerpo-left p a:hover {
	color: #333;
	text-decoration: none;
}




#cuerpo-right-un {
	background-image: url(../fondos/f-ultimas-noticias.png);
	float: left;
	height: 291px;
	width: 266px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#cuerpo-right-un-int {
	background-image: url(../fondos/f-noticia-un.png);
	padding: 10px;
	float: left;
	height: 40px;
	width: 243px;
	background-repeat: no-repeat;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#cuerpo-right-un-int-left {
	float: left;
	padding: 0px;
	width: 150px;
	text-align: left;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cuerpo-right-un-int-right {
	float: left;
	padding: 0px;
	width: 90px;
	text-align: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



#cuerpo-right-un h1 {
	padding: 0px;
	text-align: center;
	margin: 0px;
}
#cuerpo-right-un-int p {
	padding: 0px;
	font-size: 11px;
	color: #333;
	text-align: left;
	margin: 0px;
}
#cuerpo-right-un-int-left p {
	padding: 0px;
	font-size: 11px;
	color: #9B8D06;
	text-align: left;
	margin: 0px;
	font-weight: bold;
}
#cuerpo-right-un-int-right p {
	padding: 0px;
	font-size: 11px;
	color: #9B8D06;
	text-align: right;
	margin: 0px;
	font-weight: bold;
}
#cuerpo-right-un-int-right p a {
	color: #9B8D06;
	text-decoration: none;
}
#cuerpo-right-un-int-right p a:hover {
	color: #333;
	text-decoration: none;
}

#cuerpo-right-sus {
	background-image: url(../fondos/f-suscribir.jpg);
	float: left;
	height: 113px;
	width: 256px;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 7px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
}
.campoform  {
	background-color: #FFF;
	padding: 0px;
	border: 1px solid #333;
	height: 22px;
	width: 180px;
	line-height: 22px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#cuerpo-right-sus h1 {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#cuerpo-right-sus p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 5px;
	color: #FFF;
	font-size: 12px;
	line-height: 16px;
}
.ofertaespecialcabecera {
	background-image: url(../fondos/f-ofertas-especiales-cabecera.png);
	background-repeat: no-repeat;
	height: 45px;
	width: 283px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -3px;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.ofertaespecial {
	background-image: url(../fondos/f-ofertas-especiales.png);
	background-repeat: no-repeat;
	margin: 5px;
	padding: 0px;
	height: 431px;
	width: 307px;
	float: left;
}
.ofertaespecial p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
.ofertaespecial h2 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	line-height: 16px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.ofertaespecialfoto {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 173px;
	width: 307px;
	overflow: hidden;
	z-index: 1;
}
.ofertaespecialdesde {
	background-image: url(../fondos/f-desde.png);
	padding: 0px;
	height: 46px;
	width: 81px;
	float: left;
	z-index: 5;
	margin-top: -46px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#clear {
	clear: both;
}

.ofertaespecialdesde p {
	background-image: url(../fondos/f-desde.png);
	z-index: 5;
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
}
.ofertasespecialesopciones {
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 307px;
	background-image: url(../fondos/divisor.png);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.ofertasespecialesdesc {
	float: left;
	width: 287px;
	margin: 0px;
	height: 125px;
	padding: 10px;
}
.ofertasespecialesdesc p {
	margin: 0px;
	color: #666;
	font-size: 12px;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
}

.ofertasespecialesopciones img {
	margin-right: 7px;
	margin-left: 5px;

}

#footer {
	float: left;
	width: 960px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../fondos/f-divisor-inferior.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer-izquierda {
	float: left;
	width: 830px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../fondos/f-divisor-inferior.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#footer-derecha {
	float: left;
	width: 115px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(../fondos/f-divisor-inferior.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#footer h2 {
	padding: 0px;
	color: #333;
	font-size: 14px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#footer p {
	padding: 0px;
	margin: 0px;
	color: #C30;
	font-size: 12px;
	font-weight: bold;
}

#footer a {
	color: #333;
	text-decoration: none;
	margin-right: 20px;
	margin-left: 20px;
}
#foto200x80 {
	float: left;
	height: 80px;
	width: 200px;
	padding: 0px;
	overflow: hidden;
	border: 1px solid #AF1100;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#destacados-superiores-ofertas-reserva {
	margin: 0px;
	padding: 0px;
	float: left;
}
.fotos {
	background-image: url(../iconos/i-ofertas-fotos.png);
	padding: 0px;
	height: 20px;
	width: 24px;
	float: left;
	background-repeat: no-repeat;
	margin: 5px;
	background-position: 2px;
}

.video {
	background-image: url(../iconos/i-ofertas-videos.png);
	padding: 0px;
	height: 20px;
	width: 32px;
	float: left;
	background-repeat: no-repeat;
	margin: 5px;
}
.reserva {
	background-image: url(../iconos/i-ofertas-ok.png);
	padding: 0px;
	height: 20px;
	width: 22px;
	float: left;
	background-repeat: no-repeat;
	margin: 5px;
}
.fotoizquierda {
	padding: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	border: 1px solid #CCC;
}
.noticialistado {
	padding: 0px;
	width: 640px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	clear: both;
	height: 160px;
}
.noticiaampliada {
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.beadcrum {
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	font-weight: normal;
}
.beadcrum a {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	text-decoration: none;
	color: #AF1100;
}
#cuerpo-left-titulo {
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
	clear: both;
}
#cuerpo-left-titulo-r {
	width: 90px;
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#cuerpo-left-titulo-r a {
	width: 90px;
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #AF1100;
}
#cuerpo-left-titulo-r a:hover {
	width: 90px;
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #9b8d06;
}


#cuerpo-left-titulo-l {
	width: 550px;
	float: left;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#cuerpo-left-titulo-l h1 {
	padding: 0px;
	color: #9b8d06;
	font-size: 22px;
	line-height: 36px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#cuerpo-left-titulo-r h1 {
	padding: 0px;
	color: #9b8d06;
	font-size: 22px;
	line-height: 36px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
